.page-route-view-order-page_1 table {
    border-radius: 12px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 10px 60px 0px rgba(70, 136, 148, 0.22);
    width: 100%;
    
}
.page-path-customers table.cols-6 {
    border-radius: 12px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 10px 60px 0px rgba(70, 136, 148, 0.22);
    width: 100%;
}
.page-route-view-order-page_1 tr, .page-route-view-order_history-page_1  tr {
  border: 1px solid rgba(238, 238, 238, 1);
}

.page-route-view-order-page_1 table thead, .page-route-view-order_history-page_1 table thead {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));

  line-height: 100%;
  letter-spacing: 1px;
  /* text-align: center; */
}
.page-route-view-order-page_1 table th {
    padding: 20px;
    font-weight: bold !important;
}
.page-route-view-order-page_1 table td, .page-route-view-order_history-page_1 table td {
  padding: 23px;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: var(--HIS-Black, rgba(48, 39, 47, 1));

  line-height: 100%;
  letter-spacing: 1px;
  /* text-align: center; */
}
th#view-field-purchase-order-id-table-column {
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
    line-height: 100%;
    letter-spacing: -1%;
}
th#view-field-order-date-table-column{
 font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
    line-height: 100%;
    letter-spacing: -1%;
}
th#view-field-order-value-table-column{
 font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
    line-height: 100%;
    letter-spacing: -1%;
}
th#view-field-receipt-table-column {
font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
    line-height: 100%;
    letter-spacing: -1%;
}

